Subject: [secdir] Secdir review of draft-ietf-tsvwg-byte-pkt-congest-09

From: Tero Kivinen <[email-masked]>
Date: Thu, 7 Mar 2013 12:20:36 +0200

I have reviewed this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the
IESG.  These comments were written primarily for the benefit of the
security area directors.  Document editors and WG chairs should treat
these comments just like any other last call comments.

This document modifies the existing recommendation how small packets
should be treated in the RED AQM algorithm. This document deprecates
the deliberate preferential treatment of small packets in AQM
algorithms. The new recommendation is that packet size is taken in to
consideration when measuring congestion, but not to taken
consideration when signaling that congestion by dropping packets.

The security considerations section gives good explination how the new
recommendation is better for security. I have no comments to the
draft. 
-- 
[email-masked]